package netmatch.algorithm;

public class Pair {
  private int edge;
  private boolean isOutGoingEdge;

  public Pair(int edge,boolean isOutGoingEdge) {
    this.edge = edge;
    this.isOutGoingEdge = isOutGoingEdge;
  }

  public int getEdge() {
    return edge;
  }

  public boolean isOutGoingEdge() {
    return isOutGoingEdge;
  }

  public String toString() {
    return "["+edge+","+isOutGoingEdge+"]";
  }
}
